# Generated by Django 3.0.2 on 2020-02-02 09:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('redirects', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='redirect',
            old_name='system',
            new_name='device',
        ),
    ]
